columnSuffix: null
contentColumnType: string
fieldGroup: 93dc3b1f-6b3b-4e58-b3f3-7ea55ca1845f # Common
handle: navOptions
instructions: 'This is the navigation options on the top bar'
name: navOptions
searchable: false
settings:
  contentTable: '{{%matrixcontent_navoptions}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
